JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #611

Parent project # 553 (Closed): [PJ240004]Infrastructure loT system for Jtekt Automotive

[Installation&On-site support] Hardware installation for Infrastructure loT Project

26 May 2024 13:29 - Nattapol Poeam

Start date:

Due date:

% Done:
Estimated time:
Spent time:

DB skills:

OS skills:

01 May 2024
31 Jul 2024
100%
200.00 hours
144.00 hours
Not using

Not using

Status: Closed

Priority: Normal

Assignee: Konlawat Saechee
Category:

Target version:

Finish date: 07 Aug 2024
Programming skills: PLC/Keyence
Description

- Install CT

- Install Powermerter
- Install Airflow sensor

History

#1 - 07 Aug 2024 16:50 - Konlawat Saechee

- Status changed from New to Confirmation request
- % Done changed from 0 to 100

- Finish date set to 07 Aug 2024

#2 - 09 Aug 2024 14:28 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 13 Sep 2024 15:34 - Ryo Nozaki

- Status changed from Close request to Closed

20 Dec 2025
